## cluster 1.2-1

=== DESCRIPTION ===
Package: cluster
Version: 1.2-1
Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
  <Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
  R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
Description: Functions for cluster analysis.
Depends:
License: May be freely distributed and used with R.

## cluster 1.2-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: cluster
-Version: 1.2-1
+Version: 1.2-2
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
   <Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.

=== src/Makefile ===
LIBNAME=cluster
LD=ld

OBJS=	clara.o daisy.o fanny.o meet.o mona.o pam.o spannel.o twins.o

$(LIBNAME).so:	$(OBJS)
	@$(LD) $(SHLIBLDFLAGS) -o $(LIBNAME).so $(OBJS)

clean:
	@rm -f *.o *.so

## cluster 1.2-3

=== DESCRIPTION ===
Package: cluster
Version: 1.2-3
Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
  <Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
  R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
Title: Functions for clustering
Description: Functions for cluster analysis.
Depends:
License: May be freely distributed and used with R.

## cluster 1.3-2

=== DESCRIPTION ===
Package: cluster
Version: 1.3-2
Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
  R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at> and Martin Maechler.
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Title: Functions for clustering (by Rousseeuw et al.)
Description: Functions for cluster analysis, based on the work of
  Peter Rousseeuw, Anja Struyf and Mia Hubert.
Depends:
License: May be freely distributed and used with R.

## cluster 1.3-4

=== DESCRIPTION ===
Package: cluster
Version: 1.3-4
Priority: recommended
Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
  R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at> and Martin Maechler.
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Title: Functions for clustering (by Rousseeuw et al.)
Description: Functions for cluster analysis, originally from
  Peter Rousseeuw, Anja Struyf and Mia Hubert.
Depends:
License: GPL version 2 or later

## cluster 1.3-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: cluster
-Version: 1.3-4
+Version: 1.3-5
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.

## cluster 1.4-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: cluster
-Version: 1.3-5
+Version: 1.4-1
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.

## cluster 1.5-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: cluster
-Version: 1.4-1
+Version: 1.5-1
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.

## cluster 1.5-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: cluster
-Version: 1.5-1
+Version: 1.5-2
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.

## cluster 1.6-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Package: cluster
-Version: 1.5-2
+Version: 1.6-3
+Date: 2002-12-05
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
@@ -8,5 +9,5 @@
 Title: Functions for clustering (by Rousseeuw et al.)
 Description: Functions for cluster analysis, originally from
   Peter Rousseeuw, Anja Struyf and Mia Hubert.
-Depends:
+Depends: R (>= 1.2)
 License: GPL version 2 or later

## cluster 1.6-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.6-3
-Date: 2002-12-05
+Version: 1.6-4
+Date: 2002-12-21
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.

## cluster 1.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.6-4
-Date: 2002-12-21
+Version: 1.7.0
+Date: 2003-03-26
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
@@ -9,5 +9,5 @@
 Title: Functions for clustering (by Rousseeuw et al.)
 Description: Functions for cluster analysis, originally from
   Peter Rousseeuw, Anja Struyf and Mia Hubert.
-Depends: R (>= 1.2)
+Depends: R (>= 1.4)
 License: GPL version 2 or later

## cluster 1.7.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.7.0
-Date: 2003-03-26
+Version: 1.7.1
+Date: 2003-04-30
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.

## cluster 1.7.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.7.1
-Date: 2003-04-30
+Version: 1.7.2
+Date: 2003-06-04
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.

## cluster 1.7.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: cluster
-Version: 1.7.2
+Version: 1.7.3
 Date: 2003-06-04
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf

## cluster 1.7.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.7.3
-Date: 2003-06-04
+Version: 1.7.4
+Date: 2003-07-18
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.

## cluster 1.7.5

=== DESCRIPTION ===
Package: cluster
Version: 1.7.5
Date: 2003-09-03
Priority: recommended
Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
  R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at> and Martin Maechler
  who has added several extensions.
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Title: Functions for clustering (by Rousseeuw et al.)
Description: Functions for cluster analysis, originally from
  Peter Rousseeuw, Anja Struyf and Mia Hubert.
Depends: R (>= 1.4)
License: GPL version 2 or later

## cluster 1.7.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.7.5
-Date: 2003-09-03
+Version: 1.7.6
+Date: 2003-09-24
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.

## cluster 1.8.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.7.6
-Date: 2003-09-24
+Version: 1.8.0
+Date: 2003-12-22
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.

## cluster 1.8.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.8.0
-Date: 2003-12-22
+Version: 1.8.1
+Date: 2004-03-10
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.

## cluster 1.9.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: cluster
-Version: 1.8.1
+Version: 1.9.1
 Date: 2004-03-10
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
@@ -10,5 +10,6 @@
 Title: Functions for clustering (by Rousseeuw et al.)
 Description: Functions for cluster analysis, originally from
   Peter Rousseeuw, Anja Struyf and Mia Hubert.
-Depends: R (>= 1.4)
+Depends: R (>= 1.9)
 License: GPL version 2 or later
+Packaged: Thu Mar 11 23:56:18 2004; maechler

## cluster 1.9.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.9.1
-Date: 2004-03-10
+Version: 1.9.2
+Date: 2004-06-07
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
@@ -12,4 +12,4 @@
   Peter Rousseeuw, Anja Struyf and Mia Hubert.
 Depends: R (>= 1.9)
 License: GPL version 2 or later
-Packaged: Thu Mar 11 23:56:18 2004; maechler
+Packaged: Fri Jun 11 17:56:07 2004; maechler

## cluster 1.9.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.9.2
-Date: 2004-06-07
+Version: 1.9.4
+Date: 2004-06-24
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
@@ -12,4 +12,4 @@
   Peter Rousseeuw, Anja Struyf and Mia Hubert.
 Depends: R (>= 1.9)
 License: GPL version 2 or later
-Packaged: Fri Jun 11 17:56:07 2004; maechler
+Packaged: Fri Jun 25 18:24:57 2004; maechler

## cluster 1.9.5

=== DESCRIPTION ===
Package: cluster
Version: 1.9.5
Date: 2004-07-02
Priority: recommended
Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
  R port by Kurt Hornik <Kurt.Hornik@R-project.org> and Martin Maechler
  who has added several extensions.
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Title: Functions for clustering (by Rousseeuw et al.)
Description: Functions for cluster analysis, originally from
  Peter Rousseeuw, Anja Struyf and Mia Hubert.
Depends: R (>= 1.9)
License: GPL version 2 or later
Packaged: Tue Aug  3 15:39:44 2004; maechler

## cluster 1.9.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.9.5
-Date: 2004-07-02
+Version: 1.9.6
+Date: 2004-08-12
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
@@ -10,6 +10,8 @@
 Title: Functions for clustering (by Rousseeuw et al.)
 Description: Functions for cluster analysis, originally from
   Peter Rousseeuw, Anja Struyf and Mia Hubert.
-Depends: R (>= 1.9)
+Depends: R (>= 1.9), stats, graphics, utils
+LazyLoad: yes
+LazyData: yes
 License: GPL version 2 or later
-Packaged: Tue Aug  3 15:39:44 2004; maechler
+Packaged: Fri Aug 20 23:42:12 2004; maechler

## cluster 1.9.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.9.6
-Date: 2004-08-12
+Version: 1.9.7
+Date: 2004-11-27
 Priority: recommended
 Author: S original by Peter Rousseeuw <rousse@uia.ua.ac.be>, Anja Struyf
 	<Anja.Struyf@uia.ua.ac.be> and Mia Hubert <Mia.Hubert@uia.ua.ac.be>.
@@ -14,4 +14,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Fri Aug 20 23:42:12 2004; maechler
+Packaged: Fri Jan 21 18:44:56 2005; maechler

## cluster 1.10.0

=== DESCRIPTION ===
Package: cluster
Version: 1.10.0
Date: 2005-06-09
Priority: recommended
Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
	and initial R port by Kurt.Hornik@R-project.org
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Title: Cluster Analysis Extended Rousseeuw et al.
Description: Cluster Analysis, extended original from
  Peter Rousseeuw, Anja Struyf and Mia Hubert.
Depends: R (>= 1.9), stats, graphics, utils
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
Packaged: Thu Jun  9 11:56:10 2005; maechler

## cluster 1.10.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.10.0
-Date: 2005-06-09
+Version: 1.10.1
+Date: 2005-06-29
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Thu Jun  9 11:56:10 2005; maechler
+Packaged: Sat Jul  2 14:49:41 2005; maechler

## cluster 1.10.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.10.1
-Date: 2005-06-29
+Version: 1.10.2
+Date: 2005-08-31
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Sat Jul  2 14:49:41 2005; maechler
+Packaged: Wed Aug 31 09:11:56 2005; maechler

## cluster 1.10.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.10.2
-Date: 2005-08-31
+Version: 1.10.3
+Date: 2006-01-26
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Wed Aug 31 09:11:56 2005; maechler
+Packaged: Thu Jan 26 12:40:56 2006; maechler

## cluster 1.10.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: cluster
-Version: 1.10.3
+Version: 1.10.4
 Date: 2006-01-26
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Thu Jan 26 12:40:56 2006; maechler
+Packaged: Thu Jan 26 15:38:29 2006; hornik

## cluster 1.10.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.10.4
-Date: 2006-01-26
+Version: 1.10.5
+Date: 2006-03-20
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Thu Jan 26 15:38:29 2006; hornik
+Packaged: Mon Mar 20 18:23:36 2006; maechler

## cluster 1.11.0

=== DESCRIPTION ===
Package: cluster
Version: 1.11.0
Date: 2006-05-03
Priority: recommended
Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
	and initial R port by Kurt.Hornik@R-project.org
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Title: Cluster Analysis Extended Rousseeuw et al.
Description: Cluster Analysis, extended original from
  Peter Rousseeuw, Anja Struyf and Mia Hubert.
Depends: R (>= 2.2.1), stats, graphics, utils
LazyLoad: yes
LazyData: yes
License: GPL version 2 or later
Packaged: Wed May 17 09:56:22 2006; maechler

## cluster 1.11.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.11.0
-Date: 2006-05-03
+Version: 1.11.1
+Date: 2006-08-24
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Wed May 17 09:56:22 2006; maechler
+Packaged: Thu Aug 24 17:02:26 2006; maechler

## cluster 1.11.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.11.1
-Date: 2006-08-24
+Version: 1.11.2
+Date: 2006-09-07
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Thu Aug 24 17:02:26 2006; maechler
+Packaged: Thu Sep  7 18:08:32 2006; maechler

## cluster 1.11.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.11.2
-Date: 2006-09-07
+Version: 1.11.3
+Date: 2006-12-02
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Thu Sep  7 18:08:32 2006; maechler
+Packaged: Sat Dec  2 11:44:21 2006; maechler

## cluster 1.11.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.11.3
-Date: 2006-12-02
+Version: 1.11.5
+Date: 2007-03-30
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Sat Dec  2 11:44:21 2006; maechler
+Packaged: Fri Mar 30 15:59:33 2007; maechler

## cluster 1.11.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.11.5
-Date: 2007-03-30
+Version: 1.11.6
+Date: 2007-04-09
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Fri Mar 30 15:59:33 2007; maechler
+Packaged: Thu Apr 26 22:02:42 2007; maechler

## cluster 1.11.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.11.6
-Date: 2007-04-09
+Version: 1.11.7
+Date: 2007-06-05
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Thu Apr 26 22:02:42 2007; maechler
+Packaged: Tue Jun  5 14:44:06 2007; maechler

## cluster 1.11.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.11.7
-Date: 2007-06-05
+Version: 1.11.8
+Date: 2007-09-03
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Tue Jun  5 14:44:06 2007; maechler
+Packaged: Tue Sep  4 17:05:10 2007; maechler

## cluster 1.11.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.11.8
-Date: 2007-09-03
+Version: 1.11.9
+Date: 2007-09-28
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL version 2 or later
-Packaged: Tue Sep  4 17:05:10 2007; maechler
+Packaged: Mon Oct  1 09:10:25 2007; maechler

## cluster 1.11.10

=== DESCRIPTION ===
Package: cluster
Version: 1.11.10
Date: 2008-02-29
Priority: recommended
Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
	and initial R port by Kurt.Hornik@R-project.org
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Title: Cluster Analysis Extended Rousseeuw et al.
Description: Cluster Analysis, extended original from
  Peter Rousseeuw, Anja Struyf and Mia Hubert.
Depends: R (>= 2.5.0), stats, graphics, utils
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
Packaged: Fri Feb 29 12:25:20 2008; maechler

## cluster 1.11.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.11.10
-Date: 2008-02-29
+Version: 1.11.12
+Date: 2009-01-07
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw <rousse@uia.ua.ac.be>,
 	Anja.Struyf@uia.ua.ac.be and Mia.Hubert@uia.ua.ac.be,
@@ -13,4 +13,4 @@
 LazyLoad: yes
 LazyData: yes
 License: GPL (>= 2)
-Packaged: Fri Feb 29 12:25:20 2008; maechler
+Packaged: Wed Jan  7 12:32:15 2009; maechler

## cluster 1.13.2

=== DESCRIPTION ===
Package: cluster
Version: 1.13.2
Date: 2010-11-10
Priority: recommended
Author: Martin Maechler, based on S original by Peter Rousseeuw
        <rousse@uia.ua.ac.be>, Anja.Struyf@uia.ua.ac.be and
        Mia.Hubert@uia.ua.ac.be, and initial R port by
        Kurt.Hornik@R-project.org
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Title: Cluster Analysis Extended Rousseeuw et al.
Description: Cluster Analysis, extended original from Peter Rousseeuw,
        Anja Struyf and Mia Hubert.
Depends: R (>= 2.9.0), stats, graphics, utils
Enhances: MASS
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
Packaged: 2010-11-10 07:57:26 UTC; maechler
Repository: CRAN
Date/Publication: 2010-11-10 12:28:02

## cluster 1.14.3

=== DESCRIPTION ===
Package: cluster
Version: 1.14.3
Date: 2012-10-12
Priority: recommended
Author: Martin Maechler, based on S original by Peter Rousseeuw
        <rousse@uia.ua.ac.be>, Anja.Struyf@uia.ua.ac.be and
        Mia.Hubert@uia.ua.ac.be, and initial R port by
        Kurt.Hornik@R-project.org
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Title: Cluster Analysis Extended Rousseeuw et al.
Description: Cluster Analysis, extended original from Peter Rousseeuw,
        Anja Struyf and Mia Hubert.
Depends: R (>= 2.10.0), stats, graphics, utils
Suggests: MASS
SuggestsNote: two small examples using MASS' cov.rob() and mvrnorm()
LazyLoad: yes
LazyData: yes
ByteCompile: yes
BuildResaveData: no
License: GPL (>= 2)
Packaged: 2012-10-12 22:25:05 UTC; maechler
Repository: CRAN
Date/Publication: 2012-10-14 06:37:43

## cluster 1.14.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.14.3
-Date: 2012-10-12
+Version: 1.14.4
+Date: 2013-03-26
 Priority: recommended
 Author: Martin Maechler, based on S original by Peter Rousseeuw
         <rousse@uia.ua.ac.be>, Anja.Struyf@uia.ua.ac.be and
@@ -18,6 +18,7 @@
 ByteCompile: yes
 BuildResaveData: no
 License: GPL (>= 2)
-Packaged: 2012-10-12 22:25:05 UTC; maechler
+Packaged: 2013-03-26 15:11:50 UTC; maechler
+NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2012-10-14 06:37:43
+Date/Publication: 2013-03-26 16:50:54

## cluster 1.15.0

=== DESCRIPTION ===
Package: cluster
Version: 1.15.0
Date: 2013-11-06
Priority: recommended
Title: Cluster Analysis Extended Rousseeuw et al.
Description: Cluster Analysis Methods.  Much extended the original from
	Peter Rousseeuw, Anja Struyf and Mia Hubert, 
	based on Kaufman and Rousseeuw (1990)
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch")
 ,person("Peter", "Rousseeuw", role="aut", email="rousse@uia.ua.ac.be",
         comment = "Fortran original")
 ,person("Anja", "Struyf", role="aut", comment= "S original")
 ,person("Mia", "Hubert", role="aut", email= "Mia.Hubert@uia.ua.ac.be", comment= "S original")
 ,person("Kurt", "Hornik", role=c("trl", "ctb"),
 	email="Kurt.Hornik@R-project.org", comment="port to R; maintenance(1999-2000)")
 ,person("Matthias", "Studer", role="ctb")
 ,person("Pierre", "Roudier", role="ctb")
 )
Depends: R (>= 2.10.0), stats, utils
Imports: graphics, grDevices
Suggests: MASS
SuggestsNote: two small examples using MASS' cov.rob() and mvrnorm()
LazyLoad: yes
LazyData: yes
ByteCompile: yes
BuildResaveData: no
License: GPL (>= 2)
Packaged: 2014-03-10 22:00:44 UTC; maechler
Author: Martin Maechler [aut, cre],
  Peter Rousseeuw [aut] (Fortran original),
  Anja Struyf [aut] (S original),
  Mia Hubert [aut] (S original),
  Kurt Hornik [trl, ctb] (port to R; maintenance(1999-2000)),
  Matthias Studer [ctb],
  Pierre Roudier [ctb]
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-03-11 06:20:46

## cluster 1.15.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.15.0
-Date: 2013-11-06
+Version: 1.15.1
+Date: 2014-03-12
 Priority: recommended
 Title: Cluster Analysis Extended Rousseeuw et al.
 Description: Cluster Analysis Methods.  Much extended the original from
@@ -17,7 +17,7 @@
  ,person("Matthias", "Studer", role="ctb")
  ,person("Pierre", "Roudier", role="ctb")
  )
-Depends: R (>= 2.10.0), stats, utils
+Depends: R (>= 2.12.0), stats, utils
 Imports: graphics, grDevices
 Suggests: MASS
 SuggestsNote: two small examples using MASS' cov.rob() and mvrnorm()
@@ -26,7 +26,7 @@
 ByteCompile: yes
 BuildResaveData: no
 License: GPL (>= 2)
-Packaged: 2014-03-10 22:00:44 UTC; maechler
+Packaged: 2014-03-12 10:32:30 UTC; maechler
 Author: Martin Maechler [aut, cre],
   Peter Rousseeuw [aut] (Fortran original),
   Anja Struyf [aut] (S original),
@@ -36,4 +36,4 @@
   Pierre Roudier [ctb]
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-03-11 06:20:46
+Date/Publication: 2014-03-13 01:52:46

## cluster 1.15.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.15.1
-Date: 2014-03-12
+Version: 1.15.2
+Date: 2014-03-26
 Priority: recommended
 Title: Cluster Analysis Extended Rousseeuw et al.
 Description: Cluster Analysis Methods.  Much extended the original from
@@ -26,7 +26,7 @@
 ByteCompile: yes
 BuildResaveData: no
 License: GPL (>= 2)
-Packaged: 2014-03-12 10:32:30 UTC; maechler
+Packaged: 2014-03-30 16:33:00 UTC; maechler
 Author: Martin Maechler [aut, cre],
   Peter Rousseeuw [aut] (Fortran original),
   Anja Struyf [aut] (S original),
@@ -36,4 +36,4 @@
   Pierre Roudier [ctb]
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-03-13 01:52:46
+Date/Publication: 2014-03-31 10:17:32

## cluster 1.15.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: cluster
-Version: 1.15.2
-Date: 2014-03-26
+Version: 1.15.3
+Date: 2014-09-04
 Priority: recommended
 Title: Cluster Analysis Extended Rousseeuw et al.
 Description: Cluster Analysis Methods.  Much extended the original from
-	Peter Rousseeuw, Anja Struyf and Mia Hubert, 
+	Peter Rousseeuw, Anja Struyf and Mia Hubert,
 	based on Kaufman and Rousseeuw (1990)
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
 Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch")
@@ -26,7 +26,7 @@
 ByteCompile: yes
 BuildResaveData: no
 License: GPL (>= 2)
-Packaged: 2014-03-30 16:33:00 UTC; maechler
+Packaged: 2014-09-04 19:39:16 UTC; maechler
 Author: Martin Maechler [aut, cre],
   Peter Rousseeuw [aut] (Fortran original),
   Anja Struyf [aut] (S original),
@@ -36,4 +36,4 @@
   Pierre Roudier [ctb]
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-03-31 10:17:32
+Date/Publication: 2014-09-04 23:05:25

## cluster 2.0.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 1.15.3
-Date: 2014-09-04
+Version: 2.0.0
+Date: 2015-01-29
 Priority: recommended
 Title: Cluster Analysis Extended Rousseeuw et al.
 Description: Cluster Analysis Methods.  Much extended the original from
@@ -17,7 +17,7 @@
  ,person("Matthias", "Studer", role="ctb")
  ,person("Pierre", "Roudier", role="ctb")
  )
-Depends: R (>= 2.12.0), stats, utils
+Depends: R (>= 2.15.0), stats, utils
 Imports: graphics, grDevices
 Suggests: MASS
 SuggestsNote: two small examples using MASS' cov.rob() and mvrnorm()
@@ -26,7 +26,7 @@
 ByteCompile: yes
 BuildResaveData: no
 License: GPL (>= 2)
-Packaged: 2014-09-04 19:39:16 UTC; maechler
+Packaged: 2015-01-29 11:19:00 UTC; maechler
 Author: Martin Maechler [aut, cre],
   Peter Rousseeuw [aut] (Fortran original),
   Anja Struyf [aut] (S original),
@@ -36,4 +36,4 @@
   Pierre Roudier [ctb]
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-09-04 23:05:25
+Date/Publication: 2015-01-29 15:23:24

## cluster 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: cluster
-Version: 2.0.0
-Date: 2015-01-29
+Version: 2.0.1
+Date: 2015-01-31
 Priority: recommended
 Title: Cluster Analysis Extended Rousseeuw et al.
-Description: Cluster Analysis Methods.  Much extended the original from
+Description: Cluster analysis methods.  Much extended the original from
 	Peter Rousseeuw, Anja Struyf and Mia Hubert,
-	based on Kaufman and Rousseeuw (1990)
+	based on Kaufman and Rousseeuw (1990).
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
 Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch")
  ,person("Peter", "Rousseeuw", role="aut", email="rousse@uia.ua.ac.be",
@@ -26,7 +26,7 @@
 ByteCompile: yes
 BuildResaveData: no
 License: GPL (>= 2)
-Packaged: 2015-01-29 11:19:00 UTC; maechler
+Packaged: 2015-01-31 19:19:48 UTC; maechler
 Author: Martin Maechler [aut, cre],
   Peter Rousseeuw [aut] (Fortran original),
   Anja Struyf [aut] (S original),
@@ -36,4 +36,4 @@
   Pierre Roudier [ctb]
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2015-01-29 15:23:24
+Date/Publication: 2015-01-31 23:11:21

## cluster 2.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Package: cluster
-Version: 2.0.1
-Date: 2015-01-31
+Version: 2.0.2
+Date: 2015-06-18
 Priority: recommended
-Title: Cluster Analysis Extended Rousseeuw et al.
-Description: Cluster analysis methods.  Much extended the original from
+Title: "Finding Groups in Data": Cluster Analysis Extended Rousseeuw et
+        al.
+Description: Methods for Cluster analysis.  Much extended the original from
 	Peter Rousseeuw, Anja Struyf and Mia Hubert,
-	based on Kaufman and Rousseeuw (1990).
+	based on Kaufman and Rousseeuw (1990) "Finding Groups in Data".
 Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
 Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch")
  ,person("Peter", "Rousseeuw", role="aut", email="rousse@uia.ua.ac.be",
@@ -26,7 +27,8 @@
 ByteCompile: yes
 BuildResaveData: no
 License: GPL (>= 2)
-Packaged: 2015-01-31 19:19:48 UTC; maechler
+NeedsCompilation: yes
+Packaged: 2015-06-18 10:07:30 UTC; maechler
 Author: Martin Maechler [aut, cre],
   Peter Rousseeuw [aut] (Fortran original),
   Anja Struyf [aut] (S original),
@@ -34,6 +36,5 @@
   Kurt Hornik [trl, ctb] (port to R; maintenance(1999-2000)),
   Matthias Studer [ctb],
   Pierre Roudier [ctb]
-NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2015-01-31 23:11:21
+Date/Publication: 2015-06-19 10:25:28

## cluster 2.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 2.0.2
-Date: 2015-06-18
+Version: 2.0.4
+Date: 2016-04-16
 Priority: recommended
 Title: "Finding Groups in Data": Cluster Analysis Extended Rousseeuw et
         al.
@@ -18,8 +18,8 @@
  ,person("Matthias", "Studer", role="ctb")
  ,person("Pierre", "Roudier", role="ctb")
  )
-Depends: R (>= 2.15.0), stats, utils
-Imports: graphics, grDevices
+Depends: R (>= 3.0.1)
+Imports: graphics, grDevices, stats, utils
 Suggests: MASS
 SuggestsNote: two small examples using MASS' cov.rob() and mvrnorm()
 LazyLoad: yes
@@ -28,7 +28,7 @@
 BuildResaveData: no
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2015-06-18 10:07:30 UTC; maechler
+Packaged: 2016-04-16 20:54:33 UTC; maechler
 Author: Martin Maechler [aut, cre],
   Peter Rousseeuw [aut] (Fortran original),
   Anja Struyf [aut] (S original),
@@ -37,4 +37,4 @@
   Matthias Studer [ctb],
   Pierre Roudier [ctb]
 Repository: CRAN
-Date/Publication: 2015-06-19 10:25:28
+Date/Publication: 2016-04-18 08:11:05

## cluster 2.0.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 2.0.4
-Date: 2016-04-16
+Version: 2.0.5
+Date: 2016-09-16
 Priority: recommended
 Title: "Finding Groups in Data": Cluster Analysis Extended Rousseeuw et
         al.
@@ -16,7 +16,8 @@
  ,person("Kurt", "Hornik", role=c("trl", "ctb"),
  	email="Kurt.Hornik@R-project.org", comment="port to R; maintenance(1999-2000)")
  ,person("Matthias", "Studer", role="ctb")
- ,person("Pierre", "Roudier", role="ctb")
+ ,person("Pierre",  "Roudier", role="ctb")
+ ,person("Juan",   "Gonzalez", role="ctb")
  )
 Depends: R (>= 3.0.1)
 Imports: graphics, grDevices, stats, utils
@@ -28,13 +29,14 @@
 BuildResaveData: no
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2016-04-16 20:54:33 UTC; maechler
+Packaged: 2016-10-07 09:47:50 UTC; maechler
 Author: Martin Maechler [aut, cre],
   Peter Rousseeuw [aut] (Fortran original),
   Anja Struyf [aut] (S original),
   Mia Hubert [aut] (S original),
   Kurt Hornik [trl, ctb] (port to R; maintenance(1999-2000)),
   Matthias Studer [ctb],
-  Pierre Roudier [ctb]
+  Pierre Roudier [ctb],
+  Juan Gonzalez [ctb]
 Repository: CRAN
-Date/Publication: 2016-04-18 08:11:05
+Date/Publication: 2016-10-08 08:19:31

## cluster 2.0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cluster
-Version: 2.0.5
-Date: 2016-09-16
+Version: 2.0.6
+Date: 2017-03-10
 Priority: recommended
 Title: "Finding Groups in Data": Cluster Analysis Extended Rousseeuw et
         al.
@@ -29,7 +29,7 @@
 BuildResaveData: no
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2016-10-07 09:47:50 UTC; maechler
+Packaged: 2017-03-10 09:25:12 UTC; maechler
 Author: Martin Maechler [aut, cre],
   Peter Rousseeuw [aut] (Fortran original),
   Anja Struyf [aut] (S original),
@@ -39,4 +39,4 @@
   Pierre Roudier [ctb],
   Juan Gonzalez [ctb]
 Repository: CRAN
-Date/Publication: 2016-10-08 08:19:31
+Date/Publication: 2017-03-16 13:24:03 UTC

## cluster 2.0.7

=== DESCRIPTION ===
Package: cluster
Version: 2.0.7-1
Date: 2018-04-06
Priority: recommended
Title: "Finding Groups in Data": Cluster Analysis Extended Rousseeuw et
        al.
Description: Methods for Cluster analysis.  Much extended the original from
	Peter Rousseeuw, Anja Struyf and Mia Hubert,
	based on Kaufman and Rousseeuw (1990) "Finding Groups in Data".
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Authors@R: c(person("Martin","Maechler", role=c("aut","cre"), email="maechler@stat.math.ethz.ch")
 ,person("Peter", "Rousseeuw", role="aut", email="peter.rousseeuw@kuleuven.be",
         comment = "Fortran original")
 ,person("Anja", "Struyf", role="aut", comment= "S original")
 ,person("Mia", "Hubert", role="aut", email= "Mia.Hubert@uia.ua.ac.be", comment= "S original")
 ,person("Kurt", "Hornik", role=c("trl", "ctb"),
 	email="Kurt.Hornik@R-project.org", comment="port to R; maintenance(1999-2000)")
 ,person("Matthias", "Studer", role="ctb")
 ,person("Pierre", "Roudier", role="ctb")
 ,person("Juan",   "Gonzalez", role="ctb")
 ,person("Kamil",  "Kozlowski", role="ctb")
 )
Depends: R (>= 3.2.0)
Imports: graphics, grDevices, stats, utils
Suggests: MASS, Matrix
SuggestsNote: two examples using MASS' cov.rob() and mvrnorm(); Matrix
        tools for testing
LazyLoad: yes
LazyData: yes
ByteCompile: yes
BuildResaveData: no
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2018-04-06 21:30:04 UTC; maechler
Author: Martin Maechler [aut, cre],
  Peter Rousseeuw [aut] (Fortran original),
  Anja Struyf [aut] (S original),
  Mia Hubert [aut] (S original),
  Kurt Hornik [trl, ctb] (port to R; maintenance(1999-2000)),
  Matthias Studer [ctb],
  Pierre Roudier [ctb],
  Juan Gonzalez [ctb],
  Kamil Kozlowski [ctb]
Repository: CRAN
Date/Publication: 2018-04-09 13:53:03 UTC

=== debian/changelog ===
cluster (2.0.7-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.4 LTS

 -- Michael Rutter <marutter@gmail.com>  Wed, 04 Apr 2018 00:32:51 +0000

cluster (2.0.7-1) unstable; urgency=medium

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Apr 2018 07:27:51 -0500

cluster (2.0.6-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Apr 2017 09:56:03 -0500

cluster (2.0.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Mar 2017 19:40:32 -0500

cluster (2.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Oct 2016 19:15:24 -0500

cluster (2.0.4-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #830429)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Jul 2016 07:04:09 -0500

cluster (2.0.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Apr 2016 07:27:01 -0500

cluster (2.0.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jul 2015 06:57:27 -0500

cluster (2.0.2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 Jun 2015 09:13:29 -0500

cluster (2.0.1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Jan 2015 21:34:18 -0600

cluster (1.15.3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Sep 2014 07:24:18 -0500

cluster (1.15.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Mar 2014 06:57:02 -0500

cluster (1.15.1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Mar 2014 20:34:28 -0500

cluster (1.15.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Mar 2014 17:27:32 -0500

cluster (1.14.4-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Mar 2013 14:31:59 -0500

cluster (1.14.3-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Mar 2013 06:24:28 -0500

cluster (1.14.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Oct 2012 11:56:48 -0500

cluster (1.14.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Feb 2012 12:37:09 -0600

cluster (1.14.1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Oct 2011 14:16:22 -0500

cluster (1.14.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Jun 2011 06:19:49 -0500

cluster (1.13.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Feb 2011 08:37:38 -0600

cluster (1.13.2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Nov 2010 10:57:10 -0600

cluster (1.13.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
 
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Jun 2010 06:30:47 -0500

cluster (1.12.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Apr 2010 08:14:34 -0500

cluster (1.12.1-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2009 09:43:49 -0600

cluster (1.12.1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Oct 2009 16:47:36 -0500

cluster (1.12.0-1) unstable; urgency=low



=== debian/control ===
Source: cluster
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r
Standards-Version: 4.1.3

Package: r-cran-cluster
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for cluster analysis by Rousseeuw et al
 This package provides functions and datasets for cluster analysis originally
 written by Peter Rousseeuw, Anja Struyf and Mia Hubert.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.

## cluster 2.0.7-1

=== debian/changelog ===
cluster (2.0.7-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Apr 2018 10:10:44 -0500

cluster (2.0.7-2) unstable; urgency=medium

  * Rebuilding under updated dh-r package to correct installation
    directory for 'Priority: recommended'

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 05 Apr 2018 07:11:10 -0500

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,10 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-cluster
+Vcs-Git: https://salsa.debian.org/edd/r-cran-cluster.git
+Homepage: https://cran.r-project.org/package=cluster
 
 Package: r-cran-cluster
 Architecture: any

## cluster 2.0.8

=== DESCRIPTION ===
Package: cluster
Version: 2.0.8
Date: 2019-04-02
Priority: recommended
Title: "Finding Groups in Data": Cluster Analysis Extended Rousseeuw et
        al.
Description: Methods for Cluster analysis.  Much extended the original from
	Peter Rousseeuw, Anja Struyf and Mia Hubert,
	based on Kaufman and Rousseeuw (1990) "Finding Groups in Data".
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Authors@R: c(person("Martin","Maechler", role = c("aut","cre"),
	   email="maechler@stat.math.ethz.ch", comment = c(ORCID = "0000-0002-8685-9910"))
 ,person("Peter", "Rousseeuw", role="aut", email="peter.rousseeuw@kuleuven.be",
         comment = c("Fortran original", ORCID = "0000-0002-3807-5353"))
 ,person("Anja", "Struyf", role="aut", comment= "S original")
 ,person("Mia", "Hubert", role="aut", email= "Mia.Hubert@uia.ua.ac.be",
         comment = c("S original", ORCID = "0000-0001-6398-4850"))
 ,person("Kurt", "Hornik", role=c("trl", "ctb"),
         email="Kurt.Hornik@R-project.org",
         comment=c("port to R; maintenance(1999-2000)", ORCID="0000-0003-4198-9911"))
 ,person("Matthias", "Studer", role="ctb")
 ,person("Pierre", "Roudier", role="ctb")
 ,person("Juan",   "Gonzalez", role="ctb")
 ,person("Kamil",  "Kozlowski", role="ctb")
 ,person("Erich",  "Schubert", role="ctb", comment = c("fastpam options for pam()",
                                                       ORCID = "0000-0001-9143-4880"))
 )
Depends: R (>= 3.3.0)
Imports: graphics, grDevices, stats, utils
Suggests: MASS, Matrix
SuggestsNote: MASS: two examples using cov.rob() and mvrnorm(); Matrix
        tools for testing
LazyLoad: yes
LazyData: yes
ByteCompile: yes
BuildResaveData: no
License: GPL (>= 2)
URL: https://svn.r-project.org/R-packages/trunk/cluster
NeedsCompilation: yes
Packaged: 2019-04-02 15:21:08 UTC; maechler
Author: Martin Maechler [aut, cre] (<https://orcid.org/0000-0002-8685-9910>),
  Peter Rousseeuw [aut] (Fortran original,
    <https://orcid.org/0000-0002-3807-5353>),
  Anja Struyf [aut] (S original),
  Mia Hubert [aut] (S original, <https://orcid.org/0000-0001-6398-4850>),
  Kurt Hornik [trl, ctb] (port to R; maintenance(1999-2000),
    <https://orcid.org/0000-0003-4198-9911>),
  Matthias Studer [ctb],
  Pierre Roudier [ctb],
  Juan Gonzalez [ctb],
  Kamil Kozlowski [ctb],
  Erich Schubert [ctb] (fastpam options for pam(),
    <https://orcid.org/0000-0001-9143-4880>)
Repository: CRAN
Date/Publication: 2019-04-05 09:00:03 UTC

=== debian/changelog ===
cluster (2.0.8-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Apr 2019 14:30:30 -0500

cluster (2.0.7-1-1.1) unstable; urgency=medium

  * (Inofficial) Rebuild for R 3.5.0
  
  * Manual override for ${R:Depends} while dh-r is looked at

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2018 09:05:21 -0500

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.5.3), dh-r
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cluster
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cluster.git
 Homepage: https://cran.r-project.org/package=cluster
 
 Package: r-cran-cluster
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
+Depends: r-base-core (>= 3.5.0-1), r-api-3.5, ${shlibs:Depends}, ${misc:Depends}
 Replaces: r-recommended (<< 1.9.0)
 Description: GNU R package for cluster analysis by Rousseeuw et al
  This package provides functions and datasets for cluster analysis originally
